Activity log for bug #1713183

Date Who What changed Old value New value Message
2017-08-26 02:23:11 Dan Prince bug added bug
2017-08-26 02:23:18 Dan Prince tripleo: assignee Dan Prince (dan-prince)
2017-08-26 02:23:24 Dan Prince tripleo: importance Undecided High
2017-08-26 02:23:27 Dan Prince tripleo: status New In Progress
2017-08-26 02:23:32 Dan Prince tripleo: milestone pike-rc2
2017-09-01 13:47:34 OpenStack Infra tripleo: status In Progress Fix Released
2017-09-04 20:59:04 OpenStack Infra tags in-stable-pike